/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 30-ene-2020, 7:43:41
    Author     : Notebook
*/

#sp-header .logo
{
    height:75px !important;
}

#sp-header
{
    height:105px !important;
}

.sppb-slider-wrapper.sppb-slider-fullwidth-wrapper .sppb-slideshow-fullwidth-item-bg::before
{
    background: rgba(46,1,143,0);
}


.sppb-slideshow-fullwidth-item-text
{
    background: rgba(0,0,0,0.2);
    border-radius: 30px;
    padding:20px;
}

.asociados
{
    display:none !important;  
}

.asociados22
{
    background:#e91e52 !important;
}

.active
{
    background:#e91e52 !important;
}

.breadcrumb li
{
    background:none !important;
}

.botmorado
{
    background: #2e018f !important;
}



.alert-info
{
    background: #eeeeee !important;
    color:#666666 !important;
    border: none !important;
}

.classcredi ul
{
    margin-top:-30px !important;
}



.sp-page-title::before
{
    background:rgba(255,255,255,0) !important;
}


.sppb-addon-tab .sppb-nav-tabs >li.active >a, .sppb-addon-tab .sppb-nav-tabs >li.active a:hover, .sppb-addon-tab .sppb-nav-tabs >li.active a:focus
{
    background:#e91e52 !important; 
}

.btn-default, .sppb-btn-default
{
    background:#e91e52 !important; 
    color:#ffffff !important;
}

#sp-bottom p
{
    color:#ffffff !important;
}

.menuinteres a
{
    color:#ffffff !important;
}

.active
{
    background: none !important;
}

#sp-page-title
{
    margin-top: 33px !important;
}

#sp-main-body
{
    padding: 20px 0px !important;
}

.sp-page-title
{
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-attachment: scroll !important;
    color:#ffffff !important;
    padding: 40px 0px !important;
}

.sp-page-title h2
{    
    color:#ffffff !important;
    
}

.sppb-addon-single-image
{
    margin: 0px !important;
}

.redondo
{
    border-radius:20px !important;
}

.sppb-readmore
{
    background:#e91e52;
    color:#ffffff !important;
    border-radius:15px !important;
}

ul.tabasa
{
    background: #000000 !important;
}

.sppb-tab
{
    background: #ffffff !important;
}

.sppb-nav-tabs
{
    border-bottom: 1px solid #999999;
}

.sppb-addon-tab .sppb-nav-tabs > li > a
{
    line-height: 30px !important;

}

.sp-page-title h2
{
    color:#ffffff !important;
    
}

.btn.btn-xs, .sppb-btn.sppb-btn-xs
{
    padding:0px 15px !important;
}

.imgcon
{
    width:100% !important;
}

.sppb-img-responsive
{
    width:100% !important;
}

h3.sppb-addon-title
{
    color:#e91e52 !important;
}

.botmorado
{
    background:none !important;
    color:#000000 !important;
}


.aspasia-contact-details .sppb-addon-content
{
    max-width:600px !important;
}

.pgcenter
{
    display:none !important;
}

#sp-main-menu
{
    background: #2e018f !important;
}

.fa-shopping-cart
{
    display:none !important;
}

.sppb-section-title
{
    margin-bottom:10px !important;
}

.redondo20
{
    border-radius: 20px !important;
}